CREATE OR REPLACE FORCE VIEW "LMS_COURSE_INFO_ALL" AS
Select INSTITUTION,
       TERM,
       CLASS_NUMBER,
       IS_COMBINED,
       SESSION_CODE,
       TITLE,
       CODE,
       LMS_ID,
       INSTRUCTOR_NAMES,
       INSTRUCTOR_EMPLIDS,
       INSTRUCTOR_USERNAMES,
       PARENTS,
       MASTER,
       SUBJECT,
       CATALOG_NBR
From LMS_COURSE_INFO

Union

Select INSTITUTION,
       TERM,
       CLASS_NUMBER,
       IS_COMBINED,
       SESSION_CODE,
       TITLE,
       CODE,
       LMS_ID,
       INSTRUCTOR_NAMES,
       INSTRUCTOR_EMPLIDS,
       INSTRUCTOR_USERNAMES,
       PARENTS,
       MASTER,
       SUBJECT,
       CATALOG_NBR
From LMS_COURSE_INFO_DEFUNCTS;